POWA-COLLECTOR.PY(1)

NAME
powa-collector.py - PoWA Collector daemon for remote snapshots

DESCRIPTION

  Usage:

    powa-collector.py [ -? | --help ] [ -V | --version ]

-? | --help
    Show this message and exits

-v | --version
    Report powa-collector version and exits

See https://powa.readthedocs.io/en/latest/powa-collector/ for more information about this tool.